---
document: modulemd
version: 2
data:
  name: httpd
  stream: "2.4"
  version: 8100020260611120925
  context: e155f54d
  summary: '''module httpd for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - ASL 2.0
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - httpd
      - httpd-filesystem
      - httpd-tools
      - mod_ssl
  artifacts:
    rpms:
    - httpd-0:2.4.37-65.module+el8.10.0+40206+be2c8a50.8.x86_64
    - httpd-filesystem-0:2.4.37-65.module+el8.10.0+40206+be2c8a50.8.noarch
    - httpd-tools-0:2.4.37-65.module+el8.10.0+40206+be2c8a50.8.x86_64
    - mod_ssl-1:2.4.37-65.module+el8.10.0+40206+be2c8a50.8.x86_64
...
